.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.412705,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.412705,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.412705,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-4.000000px;}
.ls0{letter-spacing:-2.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls3{letter-spacing:8.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.152000px;}
._2{width:10.528000px;}
._3{width:11.736000px;}
._0{width:54.330000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsb{font-size:24.000000px;}
.fs9{font-size:26.000000px;}
.fsa{font-size:28.000000px;}
.fs4{font-size:30.000000px;}
.fs7{font-size:32.000000px;}
.fsd{font-size:34.000000px;}
.fs5{font-size:36.000000px;}
.fs8{font-size:38.000000px;}
.fs3{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.fsc{font-size:76.000000px;}
.fs6{font-size:156.000000px;}
.y0{bottom:16.401961px;}
.y10{bottom:22.962745px;}
.y12{bottom:31.241830px;}
.y11{bottom:31.944771px;}
.yf{bottom:38.661765px;}
.y35{bottom:39.052288px;}
.y36{bottom:46.550327px;}
.ye{bottom:53.657843px;}
.y34{bottom:54.751307px;}
.y33{bottom:70.137908px;}
.yd{bottom:103.958752px;}
.yc{bottom:120.437255px;}
.y31{bottom:122.233660px;}
.y32{bottom:126.373203px;}
.y30{bottom:143.243791px;}
.y2e{bottom:246.732353px;}
.y2d{bottom:281.254575px;}
.y2c{bottom:293.595098px;}
.y2b{bottom:305.232680px;}
.y2a{bottom:317.182836px;}
.yb{bottom:329.991830px;}
.y29{bottom:341.941830px;}
.y28{bottom:353.969935px;}
.ya{bottom:357.718954px;}
.y27{bottom:368.184967px;}
.y9{bottom:385.133660px;}
.y8{bottom:412.862346px;}
.y7{bottom:432.308824px;}
.y6{bottom:460.816993px;}
.y2f{bottom:478.390523px;}
.y5{bottom:480.733660px;}
.y4{bottom:500.572222px;}
.y26{bottom:544.388889px;}
.y24{bottom:789.246732px;}
.y23{bottom:810.178758px;}
.y3{bottom:814.396405px;}
.y22{bottom:827.439869px;}
.y25{bottom:831.969935px;}
.y21{bottom:848.450000px;}
.y20{bottom:869.460131px;}
.y1f{bottom:890.470261px;}
.y1e{bottom:932.025020px;}
.y1d{bottom:953.424111px;}
.y1c{bottom:974.824765px;}
.y1b{bottom:995.444373px;}
.y1a{bottom:1016.766922px;}
.y19{bottom:1037.775490px;}
.y18{bottom:1058.785621px;}
.y17{bottom:1079.795752px;}
.y16{bottom:1100.415359px;}
.y2{bottom:1117.285948px;}
.y15{bottom:1117.988889px;}
.y14{bottom:1145.716013px;}
.y1{bottom:1159.618627px;}
.y13{bottom:1210.620915px;}
.h10{height:23.496000px;}
.he{height:25.454000px;}
.h6{height:28.590000px;}
.hc{height:30.496000px;}
.h12{height:32.402000px;}
.hf{height:34.507812px;}
.h7{height:35.244000px;}
.hd{height:36.214000px;}
.h5{height:38.120000px;}
.hb{height:45.744000px;}
.h4{height:54.824000px;}
.h3{height:59.156250px;}
.h2{height:70.488000px;}
.h11{height:89.249078px;}
.h8{height:183.195475px;}
.ha{height:1210.620915px;}
.h1{height:1215.307190px;}
.h0{height:1237.176471px;}
.h9{height:1315.281046px;}
.w3{width:876.333333px;}
.w1{width:907.575163px;}
.w2{width:929.444444px;}
.w0{width:956.000000px;}
.x0{left:14.839869px;}
.x6{left:20.307190px;}
.x2{left:23.978105px;}
.x11{left:25.930719px;}
.x7{left:27.102288px;}
.x8{left:30.070261px;}
.x9{left:31.554248px;}
.x1{left:73.494843px;}
.x3{left:74.589869px;}
.x4{left:79.119935px;}
.xa{left:152.678824px;}
.xc{left:577.427124px;}
.x10{left:578.911111px;}
.xd{left:595.391176px;}
.xe{left:607.419281px;}
.x12{left:651.235948px;}
.x5{left:701.457190px;}
.xf{left:724.966667px;}
.xb{left:858.603595px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-3.414226pt;}
.ls0{letter-spacing:-1.707113pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3{letter-spacing:6.828452pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.983297pt;}
._2{width:8.986243pt;}
._3{width:10.017339pt;}
._0{width:46.373724pt;}
.fsb{font-size:20.485356pt;}
.fs9{font-size:22.192469pt;}
.fsa{font-size:23.899582pt;}
.fs4{font-size:25.606695pt;}
.fs7{font-size:27.313808pt;}
.fsd{font-size:29.020921pt;}
.fs5{font-size:30.728033pt;}
.fs8{font-size:32.435146pt;}
.fs3{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.fs0{font-size:61.456067pt;}
.fsc{font-size:64.870293pt;}
.fs6{font-size:133.154812pt;}
.y0{bottom:14.000000pt;}
.y10{bottom:19.600000pt;}
.y12{bottom:26.666667pt;}
.y11{bottom:27.266667pt;}
.yf{bottom:33.000000pt;}
.y35{bottom:33.333333pt;}
.y36{bottom:39.733333pt;}
.ye{bottom:45.800000pt;}
.y34{bottom:46.733333pt;}
.y33{bottom:59.866667pt;}
.yd{bottom:88.734667pt;}
.yc{bottom:102.800000pt;}
.y31{bottom:104.333333pt;}
.y32{bottom:107.866667pt;}
.y30{bottom:122.266667pt;}
.y2e{bottom:210.600000pt;}
.y2d{bottom:240.066667pt;}
.y2c{bottom:250.600000pt;}
.y2b{bottom:260.533333pt;}
.y2a{bottom:270.733467pt;}
.yb{bottom:281.666667pt;}
.y29{bottom:291.866667pt;}
.y28{bottom:302.133333pt;}
.ya{bottom:305.333333pt;}
.y27{bottom:314.266667pt;}
.y9{bottom:328.733333pt;}
.y8{bottom:352.401333pt;}
.y7{bottom:369.000000pt;}
.y6{bottom:393.333333pt;}
.y2f{bottom:408.333333pt;}
.y5{bottom:410.333333pt;}
.y4{bottom:427.266667pt;}
.y26{bottom:464.666667pt;}
.y24{bottom:673.666667pt;}
.y23{bottom:691.533333pt;}
.y3{bottom:695.133333pt;}
.y22{bottom:706.266667pt;}
.y25{bottom:710.133333pt;}
.y21{bottom:724.200000pt;}
.y20{bottom:742.133333pt;}
.y1f{bottom:760.066667pt;}
.y1e{bottom:795.536000pt;}
.y1d{bottom:813.801333pt;}
.y1c{bottom:832.068000pt;}
.y1b{bottom:849.668000pt;}
.y1a{bottom:867.868000pt;}
.y19{bottom:885.800000pt;}
.y18{bottom:903.733333pt;}
.y17{bottom:921.666667pt;}
.y16{bottom:939.266667pt;}
.y2{bottom:953.666667pt;}
.y15{bottom:954.266667pt;}
.y14{bottom:977.933333pt;}
.y1{bottom:989.800000pt;}
.y13{bottom:1033.333333pt;}
.h10{height:20.055163pt;}
.he{height:21.726427pt;}
.h6{height:24.403180pt;}
.hc{height:26.030059pt;}
.h12{height:27.656937pt;}
.hf{height:29.454367pt;}
.h7{height:30.082745pt;}
.hd{height:30.910695pt;}
.h5{height:32.537573pt;}
.hb{height:39.045088pt;}
.h4{height:46.795381pt;}
.h3{height:50.493201pt;}
.h2{height:60.165490pt;}
.h11{height:76.179129pt;}
.h8{height:156.367686pt;}
.ha{height:1033.333333pt;}
.h1{height:1037.333333pt;}
.h0{height:1056.000000pt;}
.h9{height:1122.666667pt;}
.w3{width:748.000000pt;}
.w1{width:774.666667pt;}
.w2{width:793.333333pt;}
.w0{width:816.000000pt;}
.x0{left:12.666667pt;}
.x6{left:17.333333pt;}
.x2{left:20.466667pt;}
.x11{left:22.133333pt;}
.x7{left:23.133333pt;}
.x8{left:25.666667pt;}
.x9{left:26.933333pt;}
.x1{left:62.732000pt;}
.x3{left:63.666667pt;}
.x4{left:67.533333pt;}
.xa{left:130.320000pt;}
.xc{left:492.866667pt;}
.x10{left:494.133333pt;}
.xd{left:508.200000pt;}
.xe{left:518.466667pt;}
.x12{left:555.866667pt;}
.x5{left:598.733333pt;}
.xf{left:618.800000pt;}
.xb{left:732.866667pt;}
}
